未验证 提交 1ee47580 编辑于 作者: dependabot[bot]'s avatar dependabot[bot] 提交者: GitHub
浏览文件

build(deps): bump unparser from 0.6.1 to 0.6.2 in /Library/Homebrew

Bumps [unparser](https://github.com/mbj/unparser) from 0.6.1 to 0.6.2.
- [Release notes](https://github.com/mbj/unparser/releases)
- [Changelog](https://github.com/mbj/unparser/blob/main/Changelog.md)
- [Commits](https://github.com/mbj/unparser/commits/v0.6.2

)

---
updated-dependencies:
- dependency-name: unparser
  dependency-type: indirect
  update-type: version-update:semver-patch
...
Signed-off-by: default avatardependabot[bot] <support@github.com>
上级 df2ded4e
......@@ -182,7 +182,7 @@ GEM
unf_ext
unf_ext (0.0.8)
unicode-display_width (2.1.0)
unparser (0.6.1)
unparser (0.6.2)
diff-lcs (~> 1.3)
parser (>= 3.0.0)
uri_template (0.7.0)
......
支持 Markdown
0% .
You are about to add 0 people to the discussion. Proceed with caution.
先完成此消息的编辑!
想要评论请 注册